@charset "utf-8";
/* a:hover{ opacity:0.9;} *//*滑鼠滑入半透明*/

.pcNo{ display: block;}
.mNo{ display: none;}

.txtGreen{ color: #242021;}
.txtDeepRed{ color: #242021;}

/*--header--------------------------------*/
.headerBox{ overflow: hidden; position: relative; margin-top: 0px;  background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_03.png); background-size: cover; /*background-color: #7a8996;*/}
.headerBox img{ display: block; width: 100%;}
.headerH{ width: 100%;}

.headerPicFull{ position: absolute; top: 0; left: 0; width: 100%;}
.headerPicHalf{ position: absolute; top: 0; width: 50%;}
.headerPicHalf.left{ left: 0;}
.headerPicHalf.right{ right: 0;}
.headerPic{ position: absolute;}

header{ margin-top: 0px; position: relative; overflow: hidden;}
.bgHeaderBao{ display: none;}
.headerPic{ position: absolute; top: 0; left: 0; right: 100; margin: 0 auto;}
.headerTitle{ top: 0; width: 100%;}
.headerBao{ top: 34%; left: 10%; width: 45%;}

.header1{ display: none;}
.header2{ display: none;}
.header3{ display: none;}
.header4{ display: none;}
.header5{ display: none;}
.header6{ display: none;}
.header7{ display: none;}
.header8{ display: none;}

.header1m{ position: absolute; top: 0%; left: 0%; width: 100% !important; display: block; z-index: 1;}
.header2m{ position: absolute; top: 32%; left: 26%; width: 16% !important; display: block; z-index: 1;}
.header3m{ position: absolute; top: 32%; left: 42%; width: 16% !important; display: block; z-index: 1;}
.header4m{ position: absolute; top: 32%; left: 58%; width: 16% !important; display: block; z-index: 1;}
.header5m{ position: absolute; top: 32%; left: 74%; width: 16% !important; display: block; z-index: 1;}
.header6m{ position: absolute; top: 47.2%; left: 0%; width: 100% !important; display: block; z-index: 1;}
.header7m{ position: absolute; top: 56%; left: 0%; width: 100% !important; display: block; z-index: 1;}
.header8m{ position: absolute; top: 67.5%; left: 0%; width: 100% !important; display: block; z-index: 1;}

.header_a1{ display: none;}

.headerGiftBao{ top: 70%; right: 45%; width: 40%;}
.bgHeaderM{ display: block;}

/*bg 重複---------------------------------------
.areaBg0{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_01m.png);}
.areaBg1{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_01m.png);}
.areaBg2{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_02m.png);}
.areaBg3{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_03m.png);}
.areaBg4{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_04m.png);}
.areaBg5{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_05m.png);}
.areaBg6{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_06m.png);}
.areaBg7{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_07m.png);}
.areaBg8{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_08m.png);}
--*/

/*bg 無重複-----------------------------------------*/
.areaBg0{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_01.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}
.areaBg1{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_01.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}
.areaBg2{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_02.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}
.areaBg3{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_03.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}
.areaBg4{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_04.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}
.areaBg5{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_05.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}
.areaBg6{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_06.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}
.areaBg7{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_07.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}
.areaBg8{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_08.png); background-size: cover; background-repeat: no-repeat; background-position: top center;}

/*--contain-----------------------------------------*/
.areaWidth1{ position: relative; width: 100%; padding: 50px 0% 50px 0%; margin-top: 0px; margin-bottom: 0px; }
.areaWidth2{ position: relative; width: 100%; padding: 50px 0% 50px 0%; margin-top: 0px; margin-bottom: 0px; }
.areaWidth3{ position: relative; width: 100%; padding: 50px 0% 50px 0%; margin-top: 0px; margin-bottom: 0px; }
.areaWidth4{ position: relative; width: 100%; padding: 50px 0% 50px 0%; margin-top: 0px; margin-bottom: 0px; }
.areaWidth5{ position: relative; width: 100%; padding: 50px 0% 50px 0%; margin-top: 0px; margin-bottom: 0px; }
.areaWidth6{ position: relative; width: 100%; padding: 50px 0% 50px 0%; margin-top: 0px; margin-bottom: 0px; }
.areaWidth7{ position: relative; width: 100%; padding: 50px 0% 50px 0%; margin-top: 0px; margin-bottom: 0px; }
.areaWidth8{ position: relative; width: 100%; padding: 50px 0% 50px 0%; margin-top: 0px; margin-bottom: 0px; }

/*--漂浮+閃爍動畫 鬼火1-----------------------------------------*/
.fire1 img {
    animation: floating 3s ease-in-out infinite,
               blinking 1.5s ease-in-out infinite;
}
@keyframes floating {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-30px); }
    100% { transform: translateY(0); }
}
@keyframes blinking {
    0%   { opacity: 1; }
    50%  { opacity: 0.3; }
    100% { opacity: 1; }
}

/*--漂浮+閃爍動畫 鬼火2-----------------------------------------*/
.fire2 img {
    animation: floating 4s ease-in-out infinite,
               blinking 3s ease-in-out infinite;	
}
@keyframes floating {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(15px); }
    100% { transform: translateY(0); }
}
@keyframes blinking {
    0%   { opacity: 1; }
    50%  { opacity: 0.3; }
    100% { opacity: 1; }
}

/*--漂浮+閃爍動畫 鬼火3-----------------------------------------*/
.fire3 img {
    animation: floating 8s ease-in-out infinite,
               blinking 1s ease-in-out infinite;	
}
@keyframes floating {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-10px); }
    100% { transform: translateY(0); }
}
@keyframes blinking {
    0%   { opacity: 1; }
    50%  { opacity: 0.5; }
    100% { opacity: 1; }
}

/*--漂浮+閃爍動畫 鬼火4-----------------------------------------*/
.fire4 img {
    animation: floating 8s ease-in-out infinite,
               blinking 2s ease-in-out infinite;	
}
@keyframes floating {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(20px); }
    100% { transform: translateY(0); }
}
@keyframes blinking {
    0%   { opacity: 1; }
    50%  { opacity: 0.5; }
    100% { opacity: 1; }
}

/*--漂浮+閃爍動畫 鬼火5-----------------------------------------*/
.fire5 img {
    animation: floating 12s ease-in-out infinite,
               blinking 2.5s ease-in-out infinite;		
}
@keyframes floating {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-10px); }
    100% { transform: translateY(0); }
}
@keyframes blinking {
    0%   { opacity: 1; }
    50%  { opacity: 0.1; }
    100% { opacity: 1; }
}

/*--漂浮+閃爍動畫 鬼火6-----------------------------------------*/
.fire6 img {
    animation: floating 3s ease-in-out infinite,
               blinking 1.5s ease-in-out infinite;
}
@keyframes floating {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(-30px); }
    100% { transform: translateY(0); }
}
@keyframes blinking {
    0%   { opacity: 1; }
    50%  { opacity: 0.3; }
    100% { opacity: 1; }
}

/*--漂浮+閃爍動畫 鬼火7-----------------------------------------*/
.fire7 img {
    animation: floating 4s ease-in-out infinite,
               blinking 3s ease-in-out infinite;	
}
@keyframes floating {
    0%   { transform: translateY(0); }
    50%  { transform: translateY(15px); }
    100% { transform: translateY(0); }
}
@keyframes blinking {
    0%   { opacity: 1; }
    50%  { opacity: 0.3; }
    100% { opacity: 1; }
}

/*--閃爍 鬼火8-----------------------------------------*/
.fire8 img {
    animation: blinking 2s ease-in-out infinite;	
}
@keyframes blinking {
    0%   { opacity: 1; }
    50%  { opacity: 0.3; }
    100% { opacity: 1; }
}

/*--固定盒子-----------------------------------------*/
.fixedBox{ overflow: hidden; position: relative; margin-top: 0px;  background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/a1_bgm.png); background-size: cover; /*background-color: #7a8996;*/}
.fixedBox img{ display: block; width: 100%;}
.fixedH{ width: 100%;}

/*--固定盒子：定位1--*/
.fixed1{ position: absolute; top: 13.5%; left: 67.1%; width: 11%; cursor: pointer;/*滑鼠滑入變手指*/}
.fixed1m{ position: absolute; top: 19.5%; left: 0%; width: 100%; cursor: pointer;}

/*--固定盒子：定位2--*/
.fixed2{ position: absolute; top: 76.5%; left: 21%; width: 57%; cursor: pointer;/*滑鼠滑入變手指*/}
.fixed2m{ position: absolute; top: 89.5%; left: 0%; width: 100%; cursor: pointer;}

/*--area1--------------------------------*/
.book1 { 
  display: flex; 
  flex-wrap: wrap; 
  justify-content: center; 
  padding: 0px 3% 0px 3%; 
  margin-top: 0px; 
  border-radius: 10px;
}
.book1 li { 
  width: 80%; 
  margin-bottom: 0px;
}


/*--area2--------------------------------*/
.title2{ width: 80%; margin: 0 auto; padding: 0px 0% 0px 0%; position: relative;display: block;}

.book2 { 
  display: flex; 
  flex-wrap: wrap; 
  justify-content: center; 
  padding: 0px 0% 0px 0%; 
  margin-top: 0px; 
}
.book2 li { 
  width: 40%; 
  margin-bottom: 0px;
}

.more2m { 
  display: flex; 
  flex-wrap: wrap; 
  justify-content: center; 
  padding: 0px 0% 0px 0%; 
  margin-top: 30px; 
}
.more2m li { 
  width: 75%; 
  margin-bottom: 0px;
}

/*--area7--------------------------------*/
.book7 { 
  display: flex; 
  flex-wrap: wrap; 
  justify-content: center; 
  padding: 0px 0% 0px 0%; 
  margin-top: 0px; 
}
.book7 li { 
  width: 30%; 
  margin-bottom: 0px;
}

/*--滑鼠滑入效果(縮小)--------------------------------*/
.hover1 li a{ display: block; transition: 0.4s;}
.hover1 li a:hover{ transform: scale(0.9);}/*滑入縮小*/

/*--滑鼠滑入效果(變淡)--------------------------------*/
.hover2 li a:hover img{filter:alpha(Opacity=30);-moz-opacity:0.3;opacity: 0.3;}

/*--767up(Pc)------------------------*/
@media screen and (min-width:767px) {
    .FOOTER_BG{ padding-bottom: 20px !important;}
    .pcNo{ display: none;}
    .mNo{ display: block;}
	
    header{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260610_tworiginal/images/bg_header.jpg); background-position: top center; background-size: cover; background-attachment: fixed;}
    .bgHeaderBao{ display: block;}
	.header1{ position: absolute; top: 47.6%; left: 9.4%; width: 22% !important; display: block; z-index: 1;}
	.header2{ position: absolute; top: 47.6%; left: 31.4%; width: 12.85% !important; display: block; z-index: 1;}
	.header3{ position: absolute; top: 47.6%; left: 44.25%; width: 14.63% !important; display: block; z-index: 1;}
	.header4{ position: absolute; top: 47.6%; left: 58.85%; width: 18.08% !important; display: block; z-index: 1;}
	.header5{ position: absolute; top: 47.6%; left: 76.9%; width: 12.44% !important; display: block; z-index: 1;}
	.header6{ position: absolute; top: 62.5%; left: 12.35%; width: 41.97% !important; display: block; z-index: 1;}
	.header7{ position: absolute; top: 78.5%; left: 12.35%; width: 41.97% !important; display: block; z-index: 1;}
	.header8{ position: absolute; top: 60.3%; left: 57%; width: 28.44% !important; display: block; z-index: 1;}
	
	.header1m{ display: none;}
	.header2m{ display: none;}
	.header3m{ display: none;}
	.header4m{ display: none;}
	.header5m{ display: none;}
	.header6m{ display: none;}
	.header7m{ display: none;}
	.header8m{ display: none;}

	.header_a1{ position: absolute; top: 0%; left: 0%; width: 100% !important; display: block; z-index: 1;}
	
	.headerPic{ position: absolute; top:0%; left:0; right: 0%; margin: 0 auto;}	
    .headerTitle{ width: 0%; }
    .headerBao{ top: 0%; left: 0%; width: 0%;}
	.headerGiftBao,.bgHeaderM{ display: none;}

    .areaBox{ overflow: hidden; padding: 0; background-attachment: fixed;}	
	
    /*bg-----------------------------------------*/
	.areaBg0{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_01.png); background-size: cover;}
    .areaBg1{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_01.png); background-size: cover;}
    .areaBg2{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_02.png); background-size: cover;}
	.areaBg3{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_03.png); background-size: cover;}
	.areaBg4{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_04.png); background-size: cover;}
    .areaBg5{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_05.png); background-size: cover;}
	.areaBg6{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_06.png); background-size: cover;}
	.areaBg7{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_07.png); background-size: cover;}
	.areaBg8{ background-image: url(https://cp-img.bookwalker.com.tw/event/2026/20260813_summerghost/images/bg_08.png); background-size: cover;}
	
    /*--contain-----------------------------------------*/
    .areaWidth{ max-width: 1023px; padding-top: 0;}
	.areaWidth1{ max-width: 1200px;  margin: 0 auto; padding: 100px 0% 100px 0%; margin-top: 0px; margin-bottom: 0px; }
    .areaWidth2{ max-width: 1100px;  margin: 0 auto; padding: 100px 0% 140px 0%; margin-top: 0px; margin-bottom: 0px; }
	.areaWidth7{ max-width: 1100px;  margin: 0 auto; padding: 80px 0% 80px 0%; margin-top: 0px; margin-bottom: 0px; }
	
    .mainTitle{ width: 56%;}
    .mainTitle2{ width: 75%; max-width: 1000px;}

	/*--area1--------------------------------*/
    .book1{ display: flex; flex-wrap: wrap; justify-content: center; display: flex;}
	.book1 li{ width: 50%;  padding: 0px 0% 0px 0%; display: flex;}
	
	.book12{ width: 100%; padding: 0px 0px 0px 0px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
	.book12m{ width: 0%; padding: 0px 0px 0px 0px; display: none;}
	
    /*--area2--------------------------------*/
    .title2{ width: 100%; margin: 0 auto; padding: 0px 0% 0px 0%; position: relative;display: block;}

    .book2 { 
      display: flex; 
      flex-wrap: wrap; 
      justify-content: center; 
      padding: 0px 0% 0px 0%; 
     margin-top: 0px;     
    }
    .book2 li { 
      width: 25%; 
      margin-bottom: 0px;
    }

    .more2 { 
      display: flex; 
      flex-wrap: wrap; 
      justify-content: center; 
      padding: 0px 0% 0px 0%; 
      margin-top: 0px; 
    }
    .more2 li { 
      width: 100%; 
      margin-top: 20px;
    }
	
    /*--area7--------------------------------*/
    .book7 { 
      display: flex; 
      flex-wrap: wrap; 
      justify-content: center; 
      padding: 0px 0% 0px 0%; 
     margin-top: 0px;     
    }
    .book7 li { 
      width: 33%; 
      margin-bottom: 0px;
    }    

/*--768-1023(Pad)------------------------*/
@media screen and (min-width:768px) and (max-width:1023px) { 
    .bgDeco1,.bgDeco2,.bgDeco3{ background-attachment: inherit;}

}

/*--320以下小手機------------------------*/
@media screen and (max-width:320px) {

}


